.v3container{
    padding: 10px 0;
    margin: 0 5px;
}
.v3container .wrap .left{
    margin-right: 5px;
}
.v3container .wrap .left .wrap-tabs{
    top: 10px;
}
.v3container .page-pc .left-block{
    margin-right: 5px;
}
.v3container .page-pc .left-block .fixed-card{
    top: 10px;
    height: calc(100vh - 18px);
}